
$(if $(realpath $(OCPI_CDK_DIR)),,\
  $(error The OCPI_CDK_DIR environment variable is not set correctly.))

Libraries=zynq_picozed_30_cc sdp
Configuration=base acp
OnlyTargets=zynq

include $(OCPI_CDK_DIR)/include/hdl/hdl-platform.mk
